<div class="column--four">
	<div class="column__element">
		<div class="color-swatch bg--blue-very-light txt--white">
			blue-very-light: #88d5f4
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--blue-light txt--white">
			blue-light: #54bee7
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--blue-dark txt--white">
			blue-dark: #006b94
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--blue-darkish txt--white">
			blue-darkish: #1e4f61
		</div>
	</div>
	<div class="column__element">
		<div class="color-swatch bg--blue-darker txt--white">
			blue-darker: #283337
		</div>
	</div>
</div>